Facebook и Google рекомендуют клиентам сменить учетные данные

image

Теги: OpenSSL, уязвимость, шифрование

В связи с обнаружением опасной уязвимости в OpenSSL, крупнейшие интернет-гиганты рекомендуют предпринять меры по повышению безопасности.

Ряд крупнейших интернет-гигантов, в том числе компании Yahoo!, Facebook и Google обратились к своим пользователям с просьбой обновить учетные данные.   

Рекомендации по повышению уровня безопасности были предоставлены в связи с тем, что в распространенной криптографической библиотеке OpenSSL была обнаружена критическая уязвимость, позволяющая раскрыть конфиденциальную информацию атакуемых пользователей (в том числе пароли интернет-сервисов и финансовую информацию).   

По данным BBC News, большинство компаний уже предприняли меры по пресечению вероятных нападений на своих клиентов путем эксплуатации бреши.  

Напомним, что независимый исследователь безопасности Марк Ломан (Mark Loman) выяснил, что уязвимость позволяла злоумышленникам получить доступ к незашифрованным учетным данным случайных пользователей Yahoo!, которые недавно прошли авторизацию.   

Важно также, что данная брешь присутствовала в OpenSSL на протяжении последних двух лет. По мнению экспертов, это может свидетельствовать о том, что уязвимость давно эксплуатируется хакерами.   


или введите имя

CAPTCHA